.version.lopd /* version checker */
{
	color: #000019;
	background-color: #E238F3;
}

@-ms-viewport
{
	width: 767px;
}

@-webkit-viewport
{
	width: 767px;
}

@-o-viewport
{
	width: 767px;
}

@-moz-viewport
{
	width: 767px;
}

@viewport
{
	width: 767px;
}

.html
{
	background-color: #00C8D7;
}

#page
{
	z-index: 1;
	width: 767px;
	min-height: 630px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 394px;
}

#u2884-3
{
	z-index: 2;
	width: 612px;
	min-height: 555px;
	background-color: #FFFFFF;
	color: #000000;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 75px;
	left: 77px;
}

#u2885-8
{
	z-index: 5;
	width: 487px;
	min-height: 413px;
	background-color: transparent;
	color: #000000;
	text-align: justify;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 146px;
	left: 141px;
}

#u2885-2,#u2885-3
{
	font-size: 16px;
	line-height: 21px;
	font-weight: bold;
}

#u2885-4
{
	line-height: 19px;
}

#u2885-6
{
	line-height: 20px;
}

#u2921
{
	z-index: 13;
	width: 27px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 141px;
	left: 601px;
}

#u2921_img
{
	padding-bottom: 1px;
}

body
{
	position: relative;
	min-width: 767px;
}

#page .verticalspacer
{
	clear: both;
}

